#searchBarAcc {
	position:relative;
	width:809px;
	height:46px;
	z-index:2;
	background: url(../fb_css/im_pages/suppHaut.gif) no-repeat left top;
	margin-left: 29px;
	background-image: url(../fb_css/im_accueil/suppEvenement.gif);
}
/* ====== PAGE D'ACCUEIL ====== */
#evenement {
	position: relative;
	background: #000000 url(im_accueil/fdEvenement.gif) repeat-y left top;
	width: 778px;
	padding: 55px 12px 12px;
	color: #FFFFFF;
}
#evenement .supp {
	position: absolute; top: 0px; left: 0px;
	background: url(im_accueil/suppEvenement.gif) no-repeat left top;
	height: 91px; width: 809px;
	margin-bottom: -50px;
}
#evenement .bouton a span { display: none; }
#evenement .bouton a { background: url(im_general/bouton_masqEvenmt.gif) no-repeat left top; }
#acc_zone1 {
	position: relative;
	top: 0px;
	height: 99px; width: 802px;
//	height: 120px; width: 801px;
	overflow: hidden;
	padding: 0px;
	margin-left:29px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-bottom-color: #999999;
}
#acc_zone1 .acc_article {
//	width: 266px;
	width: 802px;
	z-index: 2;
	background: #EE4D22;
	border-right: 1px solid #B0B0B0;
}
#acc_zone1 .acc_article h3 {
	top: 0px;
	left: 0px;
	font-size: 18px;
	color: #FFFFFF;
	padding: 15px;
	margin: 0px;
//	height: 120px;
	height: 99px;
}
#acc_promo1 { 
	position: absolute; 
	height: 100%; 
	border-right: 1px solid #B0B0B0;
}
#acc_promo2 {
	abackground: #749C00!important;
	position: absolute;
	top: 0px;
	height: 100%;
	left: 267px;
}
#acc_promo3 {
	position: absolute;
	top: 0px;
	height: 100%;
	right: 0px;
}
#acc_zone2 {
	position: relative;
	top: 0px;
	margin-left:29px;
	width: 800px;
	height: 342px;
	border: 1px solid #B0B0B0;
//	padding: 10px 20px 10px 20px;
	padding: 0px 0px 0px 0px;
}
